from django.contrib import admin

from ammico.models import Slide, Book
from django.contrib.auth import get_user_model


admin.site.register(Slide)
admin.site.register(get_user_model())
admin.site.register(Book)